body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-weight: 400;
   font-size: 16px;
   line-height: 1.2;
   margin: 0;
   padding: 0;
}
#MFLayer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_PageHeader
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F5F3EB;
   background-image: none;
   border-top-width: 4px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: none;
   border-bottom-style: solid;
   border-left-style: none;
   border-top-color: #94A823;
   border-right-color: #000000;
   border-bottom-color: #94A823;
   border-left-color: #000000;
   box-sizing: border-box;
   margin: 0;
}
#PageHeader
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 15px 0 15px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
}
#PageHeader > .col-1, #PageHeader > .col-2, #PageHeader > .col-3, #PageHeader > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#PageHeader > .col-1, #PageHeader > .col-2, #PageHeader > .col-3, #PageHeader > .col-4
{
   flex: 0 0 auto;
}
#PageHeader > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#PageHeader > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#PageHeader > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#PageHeader > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 1024px)
{
#PageHeader > .col-1, #PageHeader > .col-2, #PageHeader > .col-3, #PageHeader > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#MFLayer2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_profilLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(105,105,105,0.53);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#profilLayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
}
#profilLayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#profilLayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#profilLayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#profilLayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_profilLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#profilLayoutGrid2
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#profilLayoutGrid2 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#profilLayoutGrid2 > .row > .col-1, #profilLayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#profilLayoutGrid2 > .row > .col-1, #profilLayoutGrid2 > .row > .col-2
{
   float: left;
}
#profilLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 41.66666667%;
   text-align: left;
}
#profilLayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 58.33333333%;
   text-align: left;
}
#profilLayoutGrid2:before,
#profilLayoutGrid2:after,
#profilLayoutGrid2 .row:before,
#profilLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#profilLayoutGrid2:after,
#profilLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#profilLayoutGrid2 > .row > .col-1, #profilLayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_profilHeading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   animation: animate-fade-in-right 1000ms linear 150ms 1 normal both;
   text-align: left;
}
#profilHeading1
{
   color: #FFFFFF;
   font-family: "Roboto Condensed";
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
   text-shadow: 2px 2px 2px rgba(0,0,0,0.50);
}
#wb_datenschutzLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: none;
   border-left-style: none;
   border-top-color: #D7BB95;
   border-right-color: #D7BB95;
   border-bottom-color: #D7BB95;
   border-left-color: #D7BB95;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
}
#datenschutzLayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 35px 0;
   margin-right: auto;
   margin-left: auto;
}
#datenschutzLayoutGrid2 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#datenschutzLayoutGrid2 > .col-1
{
   flex: 0 0 auto;
}
#datenschutzLayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#datenschutzLayoutGrid2 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#loginEditableContentAdmin1
{
   display: block;
   float: left;
   width: 100%;
   height: 1253px;
   vertical-align: top;
   border-width: 0;
   margin: 0;
}
#wb_Logo
{
   margin: 0;
   vertical-align: top;
}
#Logo
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 135px;
   height: 145px;
   vertical-align: top;
}
#wb_Menue
{
   display: block;
   background-color: rgba(211,211,211,0.00);
   font-family: Arial;
   font-weight: normal;
   text-align: right;
   width: 100%;
   margin: 0;
   z-index: 1111 !important;
}
#Menue
{
   display: inline-block;
   background-color: rgba(211,211,211,0.00);
   height: 48px;
}
#wb_Menue ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_Menue ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_Menue ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_Menue ul li i
{
   font-size: 11px;
   width: 11px;
   margin-bottom: 0px;
}
#wb_Menue ul li a
{
   background-color: rgba(211,211,211,0.00);
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 14px 15px 6px 15px;
   text-align: center;
}
#wb_Menue > ul > li > a 
{
   height: 28px;
}
.Menue a 
{
   display: block;
}
#wb_Menue li:hover > a, #wb_Menue li .active
{
   background-color: rgba(211,211,211,0.00);
   color: #8B4513;
}
#wb_Menue ul ul
{
   display: none;
   position: absolute;
   top: 48px;
}
#wb_Menue ul li:hover > ul
{
   display: list-item;
}
#wb_Menue ul ul li 
{
   float: none;
   position: relative;
   width: 117px;
}
#wb_Menue ul ul li a
{
   background-color: #7A7A7A;
   border: 0px solid #7A7A7A;
   color: #FFFFFF;
}
#wb_Menue ul ul li:hover > a, #wb_Menue ul ul li .active
{
   background-color: #EFECDE;
   color: #800000;
}
#wb_Menue ul ul li i 
{
   margin-right: 3px;
   vertical-align: middle;
}
#wb_Menue ul ul li a 
{
   padding-top: 10px;
   padding-right: 20px;
   padding-bottom: 10px;
   text-align: left;
   vertical-align: middle;
}
#wb_Menue ul ul ul li 
{
   left: 117px;
   position: relative;
   top: -48px;
}
#wb_Menue .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #000000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_Menue .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_Menue li:hover > a .arrow-down, #wb_Menue li .active .arrow-down
{ 
   border-top-color: #8B4513;
}
#wb_Menue ul ul li:hover > a .arrow-left, #wb_Menue ul ul li .active .arrow-left
{ 
   border-left-color: #800000;
}
#wb_Menue .toggle,[id^=Menue-submenu]
{
   display: none;
}
@media all and (max-width:480px) 
{
#wb_Menue
{
   margin: 0;
   text-align: left;
}
#wb_Menue ul li a, #wb_Menue .toggle
{
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 10px 20px 10px 20px;
}
#wb_Menue .toggle + a
{
   display: none !important;
}
.Menue 
{
   display: none;
   z-index: 9999;
}
#Menue 
{
   background-color: transparent;
   display: none;
}
#wb_Menue > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_Menue .toggle 
{
   display: block;
   background-color: rgba(211,211,211,0.00);
   color: #000000;
   padding: 0 20px 0 20px;
   line-height: 31px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_Menue .toggle:hover
{
   background-color: rgba(211,211,211,0.00);
   color: #8B4513;
}
[id^=Menue-submenu]:checked + ul 
{
   display: block !important;
}
#Menue-title
{
   height: 48px !important;
   line-height: 48px !important;
   text-align: center;
}
#wb_Menue ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_Menue ul ul .toggle,
#wb_Menue ul ul a 
{
   padding: 0 40px;
}
#wb_Menue a:hover,
#wb_Menue ul ul ul a 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
}
#wb_Menue ul li ul li .toggle,
#wb_Menue ul ul a 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
}
#wb_Menue ul ul ul a 
{
   padding: 10px 20px 10px 60px;
}
#wb_Menue ul li a 
{
   text-align: left;
}
#wb_Menue ul li a br 
{
   display: none;
}
#wb_Menue ul li i 
{
   margin-right: 3px;
}
#wb_Menue ul ul 
{
   float: none;
   position: static;
}
#wb_Menue ul ul li:hover > ul,
#wb_Menue ul li:hover > ul 
{
   display: none;
}
#wb_Menue ul ul li 
{
   display: block;
   width: 100%;
}
#wb_Menue ul ul ul li 
{
   position: static;
}
#Menue-icon 
{
   display: block;
   position: absolute;
   right: 15px;
   top: 12px;
   user-select: none;
}
#Menue-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #000000;
   color: #000000;
   width: 24px;
}
#wb_Menue ul li ul li .toggle:hover
{
   background-color: #EFECDE;
   color: #800000;
}
#wb_Menue .toggle .arrow-down 
{
   border-top-color: #000000;
}
#wb_Menue .toggle:hover .arrow-down, #wb_Menue li .active .arrow-down
{
   border-top-color: #8B4513;
}
#wb_Menue ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_Menue ul li ul li .toggle:hover .arrow-down, #wb_Menue ul li ul li .active .arrow-down
{
   border-top-color: #800000;
}
}
#wb_mfText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_mfText3 div
{
   text-align: left;
}
#wb_mfText3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: linear-gradient(to top, #696969 0%, #808080 100%);
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 20px 0 20px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
}
#footer > .col-1, #footer > .col-2, #footer > .col-3, #footer > .col-4, #footer > .col-5
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .col-1, #footer > .col-2, #footer > .col-3, #footer > .col-4, #footer > .col-5
{
   flex: 0 0 auto;
}
#footer > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#footer > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#footer > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#footer > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#footer > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#footer > .col-1, #footer > .col-2, #footer > .col-3, #footer > .col-4, #footer > .col-5
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_mfImage1
{
   margin: 0 0 5px 0 ;
   vertical-align: top;
}
#mfImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 50px;
   height: 50px;
   vertical-align: top;
}
#wb_mfText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_mfText2
{
   color: #F5F5F5;
   font-family: "Roboto Condensed";
   font-weight: 300;
   font-size: 19px;
   line-height: 22px;
}
#wb_mfText2 div
{
   text-align: left;
}
#wb_mfText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_footer_mneu
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
   position: relative;
   z-index: 1111 !important;
}
#wb_footer_mneu ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_footer_mneu li
{
   display: inline-block;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_footer_mneu a
{
   display: block;
   color: #F5F5F5;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Roboto Condensed";
   font-weight: 300;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_footer_mneu > ul > li > a
{
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 0px;
}
#wb_footer_mneu li:hover a, #wb_footer_mneu a:hover, #wb_footer_mneu .active
{
   color: #FFD700;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_footer_mneu li.firstmain
{
   padding-left: 0px;
}
#wb_footer_mneu li.lastmain
{
   padding-right: 0px;
}
#wb_footer_mneu br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:320px) 
{
#wb_footer_mneu ul
{
   width: 100%;
}
#wb_footer_mneu li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_footer_mneu a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_mfImage2
{
   margin: 0;
   vertical-align: top;
}
#mfImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 120px;
   height: 129px;
   vertical-align: top;
}
#wb_MFText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MFText1 div
{
   text-align: left;
}
#wb_MFText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
.asw-menu
{
   background-color: #EFF1F5 !important;
}
.asw-menu .asw-menu-content
{
    color: #333333 !important;
    background-color: #EFF1F5 !important;
}
.asw-menu .asw-menu-header
{
    background: #E0B01B !important;
}
.asw-menu .asw-menu-header svg
{
    fill: #E0B01B !important;
}
.asw-menu .asw-menu-title
{
   color: #94A823 !important;
}
.asw-menu .asw-menu-header div[role=button]
{
    background: $button_color !important;
}
.asw-widget .asw-menu-btn 
{
    border: 3px solid #94A823 !important;
    outline: 5px solid #E0B01B !important;
    background: #E0B01B !important;
}
.asw-menu .asw-btn *
{
   color: #333333 !important;
   fill: #333333 !important;
}
.asw-items > .asw-btn
{
   color: #333333 !important;
   background-color: #FFFFFF !important;
}
.asw-menu .asw-adjust-font
{
   background-color: #FFFFFF !important;
}
.asw-menu .asw-card .asw-select
{
   background-color: #FFFFFF !important;
   color: #333333 !important;
}
.asw-menu .asw-adjust-font *
{
   color: #333333 !important;
   fill: #333333 !important;
}
.asw-menu .asw-card *
{
   color: #333333 !important;
}
.asw-menu .asw-adjust-font div[role=button]
{
   background-color: #EFF1F5 !important;
}
.asw-menu .asw-btn.asw-selected, 
.asw-menu .asw-btn:hover,
.asw-menu .asw-minus:hover, 
.asw-menu .asw-plus:hover 
{
   border-color: #E0B01B !important;
}
.asw-menu *, 
.asw-menu .asw-btn .asw-translate, 
.asw-menu .asw-adjust-font .asw-label div, 
.asw-menu .asw-card-title,
.asw-menu .asw-amount
{
   font-family: "Arial" !important;
   font-size: 16px !important;
}

.asw-menu-btn 
{
    left: auto !important; right: 20px !important;
    bottom: 20px !important;
}
.asw-menu 
{
    left: auto !important; right: 0 !important;
}


#wb_MasterHeading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 7px 0 0 0 ;
   padding: 0;
   text-align: center;
}
#MasterHeading1
{
   color: #FFFFFF;
   font-family: "Roboto Condensed";
   font-weight: 300;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
